.main-rassrochka {
	font-family:'Open Sans','Arial','Sans-Serif';
	background:rgba(173, 90, 85, 0.9);		
	text-transform:uppercase;
	max-width:392px;
	width:100%;
	transition: 0.3s;
}
.main-rassrochka:hover {
	background:rgba(173, 90, 85, 1);
}

.main-rassrochka__top {
	display:flex;
	color:#fff;
	align-items:center;
	padding:0 0 4px;
}

.main-rassrochka__title {
	width:60%;
	font-size:28px;
	white-space:nowrap;
	line-height:1;
	font-weight:700;
	padding:0 8px
}

.main-rassrochka__desc {
	width:40%;
	flex-shrink:1;
	line-height:1.1;
	
	font-size:12px;
	padding:0 8px;
	margin-top:2px;
}

.main-rassrochka__items {
	padding:3px 0;
	display:table;
	background:#fff;
	border:1px solid #ad5a55;
	width:100%;
	box-sizing:border-box;
}

.main-rassrochka__item {
	color:#ad5a55;
	font-size:12px;
	line-height:1;
	position:relative;
	display:table-cell;
	text-align:center;
}

.main-rassrochka__item:after {
	content:"";
	display:block;
	position:absolute;
	width:1px;
	height:100%;
	right:0;
	top:0;
	background:#ad5a55;
}
.main-rassrochka__item:last-child:after {
	display:none;
}

.main-rassrochka__number {
	font-size:1.2em;
}
.main-rassrochka__perc {
	font-size:0.8em;
}
@media screen and (max-width:1000px) {



}

@media screen and (max-width: 768px) {

	.main-rassrochka_btn {
		text-align:center;
	}
	.main-rassrochka_btn .main-rassrochka__top {
		flex-direction:column;
		align-items: flex-start;
		padding:0;
	}

	.main-rassrochka_btn .main-rassrochka__title {
		width:100%;
		padding-bottom:2px;
		padding-left:0;
		font-size:18px;
	}

	.main-rassrochka_btn .main-rassrochka__desc {
		width:100%;
		padding-bottom:2px;
		padding-left:0;
		margin-top:0;
	}	
	.main-rassrochka_btn .main-rassrochka__sec {
		display:none;
	}	
}

@media screen and (max-width: 480px) {

	.main-rassrochka__top {
		flex-direction:column;
		align-items: flex-start;
	}

	.main-rassrochka__title {
		width:100%;
		padding-bottom:2px;
	}

	.main-rassrochka__desc {
		width:100%;
		padding-bottom:2px;
		
	}	
	.main-rassrochka__item{
		padding:0 2px;
	}

	.main-rassrochka_btn .main-rassrochka__title {
		font-size:16px;
	}	

	.main-rassrochka_btn .main-rassrochka__desc {
		font-size:9px;
	}	
}